Bug 47157 - Xconfigurator --kickstart vails on intel 810 cards
Xconfigurator --kickstart vails on intel 810 cards
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 13:07 EDT by Gerald Teschl
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 04:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-07-03 13:07:46 EDT
Subject says it all. Xconfigurator --kickstart will fail on intel 810
chipsets and
exits with status 2 after probing and without writing any configuration.

Setting the card up interactively (accepting all default answers) works
fine.
Why doesnt kickstart and interactive use the same code!?
Comment 1 Mike A. Harris 2001-07-23 14:36:18 EDT
Please attach your kickstart config file, and if you can manually configure
X, please also attach your X config file, and X server log from the working
setup.
Comment 2 Gerald Teschl 2001-07-24 04:53:51 EDT
This is no kickstart installation. I just cloned the hard drive and called
"Xconfigurator --kickstart" on the command line to set up the vga card.

But this will cause Xconfigurator to exit with code 2 (not writing any configs)
whereas doing "Xconfigurator" and accepting all default answers works fine.

Unfortunately I do not have access to the box anymore.
Comment 3 Mike A. Harris 2001-07-24 05:15:59 EDT
I do not have access to an i810 board either.  I need the logs/etc. to
look into this.  If you get access to another i810 and still want this
looked into, reopen the bug with attached requested info and I will try
to figure it out.  An strace & ltrace of Xconfigurator would also be
helpful.

Note You need to log in before you can comment on or make changes to this bug.